@media (min-width: 768px) {
    #frontend .properties .property { height: 650px; }
    #frontend .properties .property > .image { height: 300px; }
    #frontend .properties .property > .detail {  }
    #frontend .properties .property > .detail > .header > .name { /*max-height: 50px;*/ }
    #frontend .properties .property > .detail > .description { max-height: 80px; padding: 0; }
    #frontend .properties .property > .detail > .rooms > .room + .room { margin-left: 10px; }

    #frontend #detail > aside { border-right: solid 1px #ccc; height: 100%; left: 0; position: absolute; top: 0; width: 250px; }
    #frontend #detail > .property { margin-left: 250px; min-height: 1300px; width: calc(100% - 250px); }
    #frontend #detail > .property > .header > .slide { height: 400px; }
    #frontend #detail > .property > .detail > .rooms > table .main { width: 250px; }
    #frontend #detail > .property > .detail > .rooms > table .main > .image { border-width: 8px; height: 250px; width: 250px; }
    #frontend #detail > .property > .detail > .rooms > table .images > .image { border-width: 4px; height: 80px; width: 80px; }

    #frontend .albums .album { height: 330px; }

    #frontend #detail > .album > .gallery { text-align: left; }

    #frontend #slide { height: 500px; }
    #frontend .slide > .items .property > .name { font-size: 52px; font-weight: bold; line-height: 52px; padding: 20px 0; }
    #frontend .slide > .items .property > .address { font-size: 16px; }
}
@media (min-width: 992px) {
    #frontend > header { height:82px; }
    #frontend > header > section > .container > #logo { height: 72px; }
    #frontend > header > section > .container > #nav { display: none; }
    #frontend > header > nav { background: transparent; display: block !important; height: 32px; position: absolute; }
    #frontend > header > nav > .container > ul { margin: 0 0 0 150px; width: calc(100% - 150px); }
    #frontend > header > nav > .container > ul > li { border-bottom: solid 5px transparent; display: inline-block; height: 100%; margin-right: -5px; }
    #frontend > header > nav > .container > #social { background: transparent; padding: 4px 0; top: -50px; width: auto; }
    #frontend > section { margin-top: 82px; }
    #frontend > section > #content #title { font-size: 32px; line-height: 32px; }
}
@media (min-width: 1200px) {

}